# Record a landing click ```http POST https://api.onehazel.com/track-event/v1/event ``` Called by the browser tag when server sync is enabled. Section: [Affiliate tag](./) Operation id: `postTrackEventV1Event` ## Authentication No authentication. ## Request body JSON object. ## Responses `200` `{ "success": true, "data": ... }` Errors return `{ "success": false, "error": { "code": "...", "message": "..." } }` with a 4xx or 5xx status. ## Example ```bash curl -X POST "https://api.onehazel.com/track-event/v1/event" \ -H "Content-Type: application/json" \ -d '{}' ``` Machine-readable: [openapi.yaml](/openapi.yaml), [openapi.json](/openapi.json).